Home Features Docs Blog Support GitHub

A problem occurred configuring project ':ios'

A problem occurred configuring project ‘:ios’.

Could not resolve all files for configuration ‘:ios:classpath’.
Could not find any version that matches org.multi-os-engine:moe-gradle:1.5.+.
Versions that do not match:
2.0.0-alpha-1
1.4.4
1.4.3
1.4.2
1.4.1
+ 26 more
Searched in the following locations:
Required by:
project :ios

Android Studio 4.1.1

Xcode 10.0

Multi-OS Plugin 1.4.9

Trying to setup the Calculator Project, newest from Github

[Update plugin version to 1.5.+]

Not sure where to get 1.5.+ version of the plugin?

Hope im not too much of a beginner. I am trying to get the Calculator sample to build.

I replaced this line in the build file: classpath ‘com.android.tools.build:gradle:1.4.3’ with

classpath group: ‘org.multi-os-engine.community’, name: ‘moe-gradle’, version: ‘1.7.1’

Now I get the following error:

A problem occurred evaluating project ‘:android’.
Plugin with id ‘com.android.application’ not found.

Thanks for the help.

1 Like

moe plugin should only be used in iOS module, not the android one.

Ok! I think I almost got it, I used the ios module for the Tic Tac Toe sample. Now getting: Task ‘wrapper’ not found in project ‘:ios’.